<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio</title>
    <link rel="stylesheet" href="css/style.css">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
        integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900&display=swap"
        rel="stylesheet">
</head>

<body>
    <!-- Header -->
    <header>
        <nav class="stretchy-nav">
            <a href="#0" class="nav-trigger">
                <span></span>
            </a>
            <ul class="links">
                <li><a href="#home" class="active"><span class="fa fa-home"></span> Accueil</a></li>
                <li><a href="#about"><span class="fa fa-user"></span> À propos</a></li>
                <li><a href="#portfolio"><span class="fa fa-briefcase"></span> Portfolio</a></li>
                <li><a href="#contact"><span class="fa fa-comments"></span> Contact</a></li>
                <li><a href="#blog"><span class="fa fa-envelope-open"></span> Blog</a></li>
            </ul>
            <span class="stretchy-nav-bg"></span>
        </nav>
    </header>
    <!-- Home section -->
    <section class="home hidden">
        <div class="overlay"></div>
        <div class="container">
            <div class="row">
                <div class="home-content">
                    <div class="pic-box">
                        <div class="pic"></div>
                    </div>
                    <div class="text">
                        <h3>Bonjour tout le monde !</h3>
                        <h1>Je suis <span>Développeur Web / Mobile Junior</span></h1>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nulla quia deleniti quod tenetur
                            repellendus animi aliquid magnam. Consequatur quidem assumenda laboriosam voluptatibus
                            provident, architecto aperiam mollitia eaque minima, nemo iste!</p>
                        <div class="home-btns">
                            <a href="#" class="btn-bg"><span class="fa fa-user"></span> More About Me</a>
                            <a href="#" class="btn-link"><span class="fa fa-briefcase"></span> Portfolio</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>
    <!-- Home Section End -->

    <!-- About Section -->
    <section class="about">
        <div class="container">
            <div class="row">
                <div class="page-title">
                    <h1 class="heading">À Propos <span>de moi</span></h1>
                    <p class="sub-heading">Autodidacte, je créé des sites web design et responsive</p>
                </div>
            </div>
            <!-- Person Info -->
            <div class="row">
                <div class="personal-info">
                    <div class="img-box">
                        <div class="pic">
                            <img src="img/2.jpg" alt="about" />
                        </div>
                    </div>
                    <div class="info">
                        <div class="row">
                            <div class="col-6">
                                <ul>
                                    <li><span>Prénom</span> Benjamin</li>
                                    <li><span>Nom</span> Baqué</li>
                                    <li><span>Date de naissance</span> 13 juillet 1995</li>
                                    <li><span>Nationalité</span> Française</li>
                                    <li><span>Expérience</span> 1 an</li>
                                    <li><span>Adresse</span> Haute-Garonne, France</li>
                                </ul>
                            </div>
                            <div class="col-6">
                                <ul>
                                    <li><span>Disponible</span> Oui</li>
                                    <li><span>Langues</span> Français, Anglais</li>
                                    <li><span>Téléphone</span> 06 07 59 31 59</li>
                                    <li><span>Mail</span> benjamin.baque013@gmail.com</li>
                                    <li><span>LinkedIn</span> Benjamin Baqué</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="cv-btn">
                                <a href="img/CV_BenjaminBaque_DeveloppeurWeb.pdf" class="btn-bg"><span
                                        class="fa fa-download"></span> Télécharger mon CV</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- separator -->
            <div class="row">
                <div class="separator">
                    <div class="line"></div>
                </div>
            </div>

            <!-- Resume -->
            <div class="row">
                <div class="resume">
                    <div class="row">
                        <div class="experience">
                            <div class="row">
                                <div class="section-title">
                                    <h3>Expériences</h3>
                                </div>
                            </div>
                            <div class="row">
                                <div class="details">
                                    <div class="card">
                                        <div class="circle"></div>
                                        <h6 class="date"><span class="fa fa-calendar"></span>2019</h6>
                                        <h4 class="position">Stage développeur php <span class="separator"></span><span
                                                class="bold"> Prosoluce</span></h4>
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur
                                            necessitatibus magni, alias veniam unde accusantium quibusdam veritatis
                                            eveniet.</p>
                                    </div>
                                    <div class="card">
                                        <div class="circle"></div>
                                        <h6 class="date"><span class="fa fa-calendar"></span>2017 - 2019</h6>
                                        <h4 class="position">Stage technicien d'usinage <span class="separator"></span><span
                                                class="bold"> AMAS Sud Précontrainte</span></h4>
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur
                                            necessitatibus magni, alias veniam unde accusantium quibusdam veritatis
                                            eveniet.</p>
                                    </div>
                                    <div class="card">
                                        <div class="circle"></div>
                                        <h6 class="date"><span class="fa fa-calendar"></span>2016 - 2019</h6>
                                        <h4 class="position">Diverses missions intérimaires <span class="separator"></span><span
                                                class="bold"> Adecco</span></h4>
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur
                                            necessitatibus magni, alias veniam unde accusantium quibusdam veritatis
                                            eveniet.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="education">
                            <div class="row">
                                <div class="section-title">
                                    <h3>Formations</h3>
                                </div>
                            </div>
                            <div class="row">
                                <div class="details">
                                    <div class="card">
                                        <div class="circle"></div>
                                        <h6 class="date"><span class="fa fa-calendar"></span>2018 - 2019</h6>
                                        <h4 class="degree">Bac+2 Développeur web / web mobile <span class="separator"></span><span
                                                class="bold">
                                                Simplon</span></h4>
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur
                                            necessitatibus magni, alias veniam unde accusantium quibusdam veritatis
                                            eveniet.</p>
                                    </div>
                                    <div class="card">
                                        <div class="circle"></div>
                                        <h6 class="date"><span class="fa fa-calendar"></span>2014 - 2016</h6>
                                        <h4 class="degree">Bac+2 IPM <span class="separator"></span><span
                                                class="bold">
                                                Lycée Jean Dupuy</span></h4>
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur
                                            necessitatibus magni, alias veniam unde accusantium quibusdam veritatis
                                            eveniet.</p>
                                    </div>
                                    <div class="card">
                                        <div class="circle"></div>
                                        <h6 class="date"><span class="fa fa-calendar"></span>2011 - 2013</h6>
                                        <h4 class="degree">Bac Énergie et Environnement <span class="separator"></span><span
                                                class="bold">
                                                Lycée Paul Mathou</span></h4>
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur
                                            necessitatibus magni, alias veniam unde accusantium quibusdam veritatis
                                            eveniet.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Skills -->
                    <div class="row">
                        <div class="skills">
                            <div class="row">
                                <div class="section-title">
                                    <h3>Skills</h3>
                                </div>
                            </div>
                            <div class="row">
                                <div class="item">
                                    <h4>html</h4>
                                    <div class="skill-bar">
                                        <div class="skill-bar-in" style="width:80%">
                                            <span>80%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <h4>css</h4>
                                    <div class="skill-bar">
                                        <div class="skill-bar-in" style="width:60%">
                                            <span>60%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <h4>Php</h4>
                                    <div class="skill-bar">
                                        <div class="skill-bar-in" style="width:50%">
                                            <span>50%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <h4>Sql</h4>
                                    <div class="skill-bar">
                                        <div class="skill-bar-in" style="width:65%">
                                            <span>65%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <h4>JS</h4>
                                    <div class="skill-bar">
                                        <div class="skill-bar-in" style="width:20%">
                                            <span>20%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <h4>SYMFONY 4</h4>
                                    <div class="skill-bar">
                                        <div class="skill-bar-in" style="width:50%">
                                            <span>50%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <h4>Illustator</h4>
                                    <div class="skill-bar">
                                        <div class="skill-bar-in" style="width:50%">
                                            <span>50%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <h4>PS</h4>
                                    <div class="skill-bar">
                                        <div class="skill-bar-in" style="width:15%">
                                            <span>15%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <h4>Git</h4>
                                    <div class="skill-bar">
                                        <div class="skill-bar-in" style="width:40%">
                                            <span>40%</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Skills End-->
                </div>
            </div>
        </div>
    </section>
    <!-- About Section End-->

    <!-- SCRIPT -->
    <script src="script.js"></script>

</body>

</html>